.wrapper {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7); 
}

.modal {
    width: 70%;
    border: 1px solid #808080;
    border-radius: 5px;
    text-align: center;
    position: relative;
    margin-inline: 15%;
    margin-top: 10%;
    &__header {
        color: white;
        text-align: left;
        background-color: rgb(0, 0, 0, 0.3);
        padding: 10px;
        margin-top: 0;
    }
    &__text {
        color: white;
        margin-inline: 50px;
        font-size: 26px;
        font-weight: 500;
    }
    &__close {
        color: white;
        font-size: 26px;
        position: absolute;
        top: 7px;
        left: 95%;
        cursor: pointer;
    }
}